Frage von snoklmy, 19

Raspberry Pi - MySQL Installation Fehler?

E: Package 'libapache2-mod-fastcgi' has no installation candidate

Dieser Fehler tritt immer auf, wenn ich eine Installation durchführen will. Wie kann ich diesen fixen?

Expertenantwort
von bormolino, Community-Experte für PC, 11

Hallo snoklmy,

zeig bitte mal deine /etc/apt/sources.list .

Wenn ich es korrekt in Erinnerrung habe, dann muss dort non-free mit dabei sein, denn das Paket ist nur dort enthalten.

Grüße - bormolino

Keine passende Antwort gefunden?

Fragen Sie die Community